body {
	font-family: "Host Grotesk";
}





.buttoned-link {
	padding: 10px 26px;
	letter-spacing: 2.1px;
	text-transform: uppercase;
	color: #fff;
	font-size: 14px;
	transition: .3s
}

.buttoned-link_listen {
	background-color: #DD1702;
/* 	display: flex;
    gap: .375rem; */
}

.buttoned-link_listen:hover {
	background-color: #ff4f3d;
}

.buttoned-link_sub {
	background-color: transparent;
	color: var(--color-primary-second);
	border: 1px solid #DD1702;
}

.buttoned-link_sub:hover {
	background: rgba(221, 23, 2, 0.40);
	color: #fff;
}

@media (max-width: 425px) {
	.buttoned-link {
		text-align: center;
	}
}













